﻿@charset "utf-8";
/* DEFAULTS */
html,
body {
	margin:0;
	padding:0;
	height:100%;
    font-size: 13px;
    line-height: 18px;
    font-family: Arial, Helvetica, Verdana, sans-serif;
    color:#777777;
}
#wrapper {
	min-height:100%;
	position:relative;
}
#content {
	padding-bottom:180px; /* Height of the footer element */
}
#footer {
    background-image: url("../Images/PNG/footerbak.png");
    background-repeat:repeat-x;
	width:100%;
    padding-top:12px;
	height:168px;
	position:absolute;
    color:white;
    text-align:center;
	bottom:0;
	left:0;
    background-color:#019b67;
}
h1
{
    font-size: 24px;
    font-weight: normal;
    margin-top: 0px;
    margin-bottom: 6px;
    line-height: 24px;   
}
/*h2 {
    position: relative;
    font-size: 14px;
    overflow: hidden;
    text-align: center; 
    color:#014fa2;
    font-weight:600;
}
h2:before, h2:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #014fa2;
}
h2:before {
    margin-left: -50%;
    text-align: right;
}*/
h2
{
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    color:#019b67; 
    margin:0;
	padding:0;
    line-height:39px; 
    white-space: nowrap;
    overflow: hidden;
}
h3
{
    font-size: 18px;
    text-align: center;
    color:#019b67;  
}
/*h3 {
    position: relative;
    font-size: 18px;
    overflow: hidden;
    text-align: center; 
    color:#014fa2;
}
h3:before, h2:after {
    position: absolute;
    top: 51%;
    overflow: hidden;
    width: 50%;
    height: 1px;
    content: '\a0';
    background-color: #014fa2;
}
h3:before {
    margin-left: -50%;
    text-align: right;
}*/
/*.color {
    background-color: #ccc;
}*/
/*.color {
    background-color: #ccc;
}*/
p 
{
    margin: 0;
    padding-bottom: 12px;
}
a:link, a:visited
{
    color: #f9a038;
}
a:hover
{
    color: #f9a038;
    text-decoration: none;
}
a:active
{
    color: #f9a038;
}
#footer a:link, a:visited
{
    color: #ffffff;
}
#footer a:hover
{
    color: #ffffff;
    text-decoration:underline;
}
#footer a:active
{
    color: #ffffff;
}
/* END OF DEFAULTS */

/* PRIMARY LAYOUT ELEMENTS */

#divLogin 
{
	width: 100%;
    height: 39px;
    position:absolute;
    top:0px;
    z-index:99;
    text-align:center;
}
#divLoginInner 
{
	width: 170px;
    height: 39px;
    padding-left:770px;
    z-index:99;
    margin-left:auto;
    margin-right:auto;
}
#divTop 
{
	width: 100%;
    padding: 0px;
    margin: 0px;
    height: 18px;
    z-index:1;
    background-image: url("../Images/PNG/TopBak.png");
    background-repeat: repeat-x;
}
#divPageHeader 
{
	width: 940px;
    padding: 0px;
    padding-top: 18px;
    margin:auto;
    z-index:1;
}
#divPageContent 
{
    width: 940px;
    padding: 0px;
    margin:auto;
    z-index:1;
}
#divPageFooter 
{
    width: 100%;
    clear:both;
    height:0px;
}
#divLogo 
{
    width: 50%;
    padding-top: 0px;
    padding-bottom: 9px;
    margin: 0px;
    height: 56px;
    float:left;
    z-index:1;    
}
#divSearch 
{
	width: 50%;
    padding-top: 25px;
    padding-bottom: 10px;
    margin: 0px;
    height: 30px;
    float:right;
    text-align:right;
    z-index:1;
}
#divLogoStandard 
{
    width: 50%;
    padding-top: 0px;
    padding-bottom: 9px;
    margin: 0px;
    height: 56px;
    float:left;
    z-index:1;    
}
#divSearchStandard 
{
	width: 50%;
    padding-top: 25px;
    padding-bottom: 10px;
    margin: 0px;
    height: 30px;
    float:right;
    text-align:right;
    z-index:1;
}
#divNav 
{
	width: 85%;
    padding: 0px;
    margin: 0px;
    height: 40px;
    margin-bottom:8px;
    float:left;
    z-index:1;
}
#divSocial 
{
	width: 15%;
    padding-top: 5px;
    padding-bottom: 5px;
    margin: 0px;
    height: 30px;
    float:right;
    text-align:right;
    z-index:1;
}
#divBreadcrumb 
{
	width: 100%;
    padding: 0px;
    height: 40px;
    float:left;
    clear:both;
    z-index:1;
}
#divWOW 
{
	width: 100%;
    padding: 0px;
    float:left;
    clear:left;
    z-index:1;
}
#divIntro 
{
	width: 96%;
    padding-left: 2%;
    padding-right: 2%;
    padding-top: 16px;
    padding-bottom: 5px;
    float:left;
    clear:left;
    z-index:1;
}
#divContentHome 
{
	width: 100%;
    padding-bottom: 2%;
    float:left;
    clear:left;
    z-index:1;
}
#divContentGeneral 
{
	width: 100%;
    float:left;
    clear:left;
    z-index:1;
}
/* Home Page */
#divHL 
{
	width: 300px;
    padding: 0px;
    float:left;
    z-index:1;
}
#divHLT 
{
	width: 100%;
    margin-bottom: 6%;
    float:left;
    z-index:1;
}
#divHLTcontent 
{
	width: 286px;
    padding: 6px;
    border-color:#ddd;
    border-style:solid;
    border-width:1px;
    position:relative;
    height:259px;
}
#divImageHLT 
{
	width: 100%;
    padding: 0px;
    float:left;  
    z-index:1;
}
#divButtonHLT 
{
	width: 150px;
    height:30px;
    position:absolute;
    bottom:0px;
    right:0px;
    z-index:99;
}
#divHLB 
{
	width: 100%;
    padding: 0px;
    float:left;
    clear:left;
    z-index:1;
}
#divImageHLB 
{
	width: 100%;
    padding: 0px;
    float:left;
    z-index:1;
}
#divHLBcontent 
{
	width: 286px;
    padding: 6px;
    border-color:#ddd;
    border-style:solid;
    border-width:1px;
    position:relative;
    height:259px;
}
#divButtonHLB 
{
	width: 150px;
    height:30px;
    position:absolute;
    bottom:0px;
    right:0px;
    z-index:99;
}
#divHM 
{
	width: 300px;
    padding-left: 20px;
    float:left;
    z-index:1;
}
#divHMT 
{
	width: 300px;
    padding: 0px;
    margin-bottom: 6%;
    float:left;
    background-image:url("../Images/PNG/searchformback.png");
    background-repeat:repeat-x;
    z-index:1;   
}
#divHMTcontent 
{
	width: 298px;
    border-color:#ddd;
    border-style:solid;
    border-width:1px;   
    height:270px;
    position:relative;
}
#divButtonHMT 
{
	width: 100px;
    height:30px;
    position:absolute;
    bottom:0px;
    right:0px;
    z-index:99;
}
#divHMB 
{
	width: 100%;
    padding: 0px;
    float:left;
    clear:left;
    z-index:1;
}
#divHMBcontent 
{
	width: 286px;
    padding: 6px;
    border-color:#ddd;
    border-style:solid;
    border-width:1px;
    position:relative;
    height:259px;
}
#divImageHMB 
{
	width: 100%;
    padding: 0px;
    float:left;
    z-index:1;
}
#divButtonHMB 
{
	width: 150px;
    height:30px;
    position:absolute;
    bottom:0px;
    right:0px;
    z-index:99;
}
#divHR
{
	width: 300px;
    padding: 0px;
    float:right;
    left:300px;
    z-index:1;
}
#divHRT 
{
	width: 300px;
    padding-bottom: 23px;
    margin-bottom: 6%;
    float:left;   
    z-index:1;
}
#divHRB 
{
	width: 300px;
    padding: 0px;
    float:left;
    clear:left;
    z-index:1;
}
#divHelpText 
{
	width: 100%;
    padding: 15px;
    float:left;
    z-index:1;
    background-color:#ddd;
}
#divHelpTextBottom 
{
	width: 100%;
    padding: 0px;
    height:0px;
    float:left;
    z-index:1;
}
#hpnews1
{
    visibility:visible;
}
#hpnews2
{
    visibility:visible;
}
#hpnews3
{
    visibility:visible;
}

/* End of Home Page */
/* General Page */
 #divSubMenu 
{
	background-color:#ffff99;
	width: 20%;
    padding: 0px;
    float:left;
    min-height:300px;
    z-index:1;
}
 #divStandard 
{
	background-color:#ffff33;
    width: 80%;
	padding: 0px;
    float:right;
    z-index:1;
}
#divStandardContent 
{
	background-color:#ffff66;
	width: 100%;
    padding: 0px;
    float:left;
    z-index:1;
}
#divStandardContentWithLinks 
{
	background-color:#ffff66;
	width: 75%;
    padding: 0px;
    float:left;
    z-index:1;
}
#divStandardContentTitle 
{
	background-color:#ff66ff;
	width: 100%;
    padding: 0px;
    float:left;
    min-height:40px;
    z-index:1;
}
#divStandardContentTextTop 
{
	background-color:#ff99ff;
	width: 100%;
    float:left;
    padding-bottom:12px;
    clear:left;
    z-index:1;
}
#divStandardContentText 
{
	background-color:#ff99ff;
	width: 100%;
    padding: 0px;
    float:left;
    min-height:200px;
    clear:left;
    z-index:1;
}
#divStandardContentMedia
{
	background-color:#ff9933;
	width: 300px;
    padding: 0px;
    float:right;
    min-height:200px;
    margin-left:20px;
    margin-bottom:20px;
    z-index:1;
}
#divStandardLinks 
{
	background-color:#ff33ff;
	width: 25%;
    padding: 0px;
    min-height:240px;
    float:right;
    z-index:1;
}
#divGrid 
{
	background-color:lightblue;
	width: 80%;
    padding: 0px;
    float:right;
    z-index:1;
}
#divGridViewTitle 
{
	background-color:lightskyblue;
	width: 100%;
    padding: 0px;
    float:left;
    min-height:40px;
    z-index:1;
}
#divGridViewTopText 
{
	background-color:lightcoral;
	width: 100%;
    padding: 0px;
    float:left;
    clear:left;
    z-index:1;
}
#divGridViewGrid 
{
	background-color:lightcyan;
	width: 100%;
    padding: 0px;
    min-height:100px;
    float:left;
    clear:left;
    z-index:1;
}
#divGridViewBottomText 
{
	background-color:lightcoral;
	width: 100%;
    padding: 0px;
    float:left;
    clear:left;
    z-index:1;
}
/* End of General Page */
#divContentBottom 
{
	width: 100%;
    padding: 0px;
    height: 0px;
    float:left;
    clear:both;
    z-index:1;
}
#divAffiliations 
{
	width: 100%;
    padding-top:0px;
    padding-bottom:15px;
    margin-left:auto;
    margin-right:auto;
    text-align:center;
    clear:left;
    z-index:1;
}
/* END OF PRIMARY LAYOUT ELEMENTS */

/* CSS For Dropdown Menu Start */

#divNav  ul
{
  list-style:none;
  padding:0px;
  margin:0px
}

#divNav  ul li
{
  display:inline;
  float:left;
}

#divNav  ul li a
{
  color:#888888;
  margin-right:0px;
  font-weight:normal;
  font-size:13px;
  font-family:Arial, Helvetica, Verdana, sans-serif;
  text-decoration:none;
  display:block;
  height:40px;
  padding-left:0px;
  padding-right:12px;
  line-height:40px;
  text-align:left;
  font-weight:bold;
}

#divNav  ul li a:hover
{
  color:#42519c;
  font-weight:normal;
  text-decoration:none;
  display:block;
  text-align:center;
  padding-left:0px;
  padding-right:12px;
  font-weight:bold;	
}

/*#divNav #current
{
    color:#42519c;	
    font-weight:bold;
}*/

#divNav  ul li.sublinks a
{
  color:#222222;
  border-top:1px solid #ccc;
  font-weight:normal;
  text-decoration:none;
  display:block;
  width:200px;
  text-align:left;
  height:30px;
  line-height:30px;
}

#divNav  ul li.sublinks a:hover
{
  color:#f9a038;  
  font-weight:normal;
  text-decoration:none;
  display:block;
  width:200px;
  text-align:left;
}

#divNav  ul li.sublinks
{
	display:none;
}

/* CSS For Dropdown Menu End */

/* START OF MEDIA SCREEN LAYOUT ELEMENTS */
/*@media only screen and (max-width : 1600px) {
#divPageHeader 
{
    width: 1280px;
}
#divPageContent 
{
    width: 1280px;
}
}
@media only screen and (max-width : 1550px) {
#divPageHeader
{
    width:1250px;
}
#divPageContent
{
    width:1250px;
}
#hpnews1
{
    padding-bottom:114px;
}
#hpnews2
{
    visibility:hidden;
}
}  
@media only screen and (max-width : 1500px) {
#divPageHeader
{
    width:1220px;
}
#divPageContent
{
    width:1220px;
}
#hpnews1
{
    padding-bottom:105px;
}
#hpnews2
{
    visibility:hidden;
}
}
@media only screen and (max-width : 1450px) {
#divPageHeader
{
    width:1190px;
}
#divPageContent
{
    width:1190px;
}
#hpnews1
{
    padding-bottom:96px;
}
#hpnews2
{
    visibility:hidden;
}
}
@media only screen and (max-width : 1400px) {
#divPageHeader
{
    width:1160px;
}
#divPageContent
{
    width:1160px;
}
#hpnews1
{
    padding-bottom:90px;
}
#hpnews2
{
    visibility:hidden;
}
}
@media only screen and (max-width : 1350px) {
#divPageHeader
{
    width:1130px;
}
#divPageContent
{
    width:1130px;
}
#hpnews1
{
    padding-bottom:82px;
}
#hpnews2
{
    visibility:hidden;
}
}
@media only screen and (max-width : 1300px) {
#divPageHeader
{
    width:1100px;
}
#divPageContent
{
    width:1100px;
}
#hpnews1
{
    padding-bottom:74px;
}
#hpnews2
{
    visibility:hidden;
}
}
@media only screen and (max-width : 1250px) {
#divPageHeader
{
    width:1070px;
}
#divPageContent
{
    width:1070px;
}
#hpnews1
{
    padding-bottom:64px;
}
#hpnews2
{
    visibility:hidden;
}
}
@media only screen and (max-width : 1200px) {
#divPageHeader
{
    width:1040px;
}
#divPageContent
{
    width:1040px;
}
#hpnews1
{
    padding-bottom:56px;
}
#hpnews2
{
    visibility:hidden;
}
}
@media only screen and (max-width : 1150px) {
#divPageHeader
{
    width:1010px;
}
#divPageContent
{
    width:1010px;
}
#hpnews2
{
    visibility:hidden;
}
#hpnews1
{
    padding-bottom:49px;
}
}
@media only screen and (max-width : 1100px) {
#divPageHeader
{
    width:980px;
}
#divPageContent
{
    width:980px;
}
#hpnews1
{
    padding-bottom:40px;
}
#hpnews2
{
    visibility:hidden;
}
}
@media only screen and (max-width : 1050px) {
#divPageHeader
{
    width:940px;
}
#divPageContent
{
    width:940px;
}
#hpnews1
{
    padding-bottom:29px;
}
#hpnews2
{
    visibility:hidden;
}
}*/
/* END OF MEDIA SCREEN LAYOUT ELEMENTS */

/* MODAL */

.modalpopup {
    padding: 30px;
    z-index: 6001 !important;
}

.modaltext {
    padding-top: 10px
}

.modallabel {
    font-size: 14px;
    min-width: 100px;
}

.modaltextbox {
    font-size: 14px;
    padding-left: 10px;
    padding-right: 10px;
}

.modalbuttontd {
    padding-top: 12px
}

.modalbutton {
    -webkit-appearance: none;
    -webkit-border-radius: 0;
    cursor: pointer;
}

.modalBackground
{
    background-color: Black;
    filter: alpha(opacity=30);
    opacity: 0.3;
    z-index: 6000 !important;
}

.ModalFormTextBox {
    font-size: 14px;
    width: 280px;
    padding-left: 10px;
    padding-right: 10px;
    height: 24px;
    color: #777777;
}

.ModalFormButtonFieldTd {
    padding-bottom: 12px;
    padding-top: 12px;
    color: #777777;
}

.ModalFormButtonLabelTd {
   padding-bottom: 12px;
   padding-top: 12px;
   color: #777777;
}

.ModalFormFailureText {
    color:red;
}

.ModalValidationSummary {
     color:red;
}

.ModalFormLabelTd{
    font-size:14px;
    width: 130px;
    vertical-align:middle;
    color: #777777;
}

.ModalFormFieldTd{
    height: 24px;
    padding-top: 4px;
    padding-bottom: 4px;
    color: #777777;
 }

.table{background:None;padding-left:20px;padding-right:20px;padding-bottom:0px;padding-top:15px;}
.table ul{float:left;margin:0px;padding:0px;}
.table ul.tablecol{float:left;margin:0px;padding:0px;width:100%}
.table ul.tablelabelcol{float:left;margin:0px;padding:0px;width:25%}
.table ul.tablefieldcol{float:left;margin:0px;padding:0px;width:100%}
.table ul li{list-style:none;padding:0px;}
.table ul li.tablelabel{width:100%;height:36px;line-height:28px}
.table ul li.tablefield{width:100%;height:36px;margin-bottom:10px}
.table ul li.tabfield{width:100%;margin-top:10px;margin-bottom:10px;}
.table ul li.tablelabelbutton{width:100%;padding-top:5px;padding-bottom:40px;}
.table ul li.tablefieldbutton{width:100%;padding-top:5px;padding-bottom:0px;}
.table ul li.tabbutton{width:100%;padding-top:5px;}

/* END OF MODAL STYLES */

/* VARIOUS START */

.SquareButton
{
     cursor: pointer;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}

.TextBox 
{
    padding-left:10px;
    padding-right:10px;
}

.CenterText 
{
    text-align:center;
    font-family: Arial,'Helvetica', Verdana, sans-serif;
    font-weight:lighter;
}

.SearchBoxTd 
{
    padding-bottom:4px;
}

.PanelImage 
{
    width:100%;
    margin-bottom:10px;
}

.PanelText 
{
    padding-right:15px;
    padding-left:15px;
}

.SearchLabel 
{
    padding-top:12px;
}

.PanelImage_2 
{
    width:100%;
    margin-bottom:5px;
}

.helptext 
{
   width:92%;
   padding:4%;
   background-color:#dddddd;
   margin-bottom:10px;
}

.NewsHeader
{
    background-color:#eee;
    padding-left:15px;
    padding-right:15px;
    padding-top:10px;
    padding-bottom:0px;
}
.NewsIntro
{
    padding-left:15px;
    padding-right:15px;
    padding-top:10px;
    padding-bottom:10px;
}

.hpnews 
{
   border-style:solid;
   border-width:1px;
   border-left-color:#ddd;
   border-right-color:#ddd; 
   border-bottom-color:#ddd; 
   border-top-color:#019b67;
   min-height:199px;  
}

.headingline
{
    background-image:url("../Images/PNG/HeaderBakROI.png");
    background-repeat:repeat-x;
}

/* VARIOUS START */

